
"use strict";

let CommandTOL = require('./CommandTOL.js')
let ParamPull = require('./ParamPull.js')
let WaypointSetCurrent = require('./WaypointSetCurrent.js')
let FileList = require('./FileList.js')
let FileRemove = require('./FileRemove.js')
let LogRequestEnd = require('./LogRequestEnd.js')
let WaypointPush = require('./WaypointPush.js')
let CommandAck = require('./CommandAck.js')
let CommandInt = require('./CommandInt.js')
let FileOpen = require('./FileOpen.js')
let MountConfigure = require('./MountConfigure.js')
let FileClose = require('./FileClose.js')
let CommandTriggerInterval = require('./CommandTriggerInterval.js')
let CommandHome = require('./CommandHome.js')
let MessageInterval = require('./MessageInterval.js')
let WaypointPull = require('./WaypointPull.js')
let LogRequestList = require('./LogRequestList.js')
let ParamSet = require('./ParamSet.js')
let FileRead = require('./FileRead.js')
let SetMavFrame = require('./SetMavFrame.js')
let FileWrite = require('./FileWrite.js')
let FileChecksum = require('./FileChecksum.js')
let SetMode = require('./SetMode.js')
let StreamRate = require('./StreamRate.js')
let FileRename = require('./FileRename.js')
let CommandBool = require('./CommandBool.js')
let CommandLong = require('./CommandLong.js')
let FileRemoveDir = require('./FileRemoveDir.js')
let WaypointClear = require('./WaypointClear.js')
let ParamPush = require('./ParamPush.js')
let FileTruncate = require('./FileTruncate.js')
let CommandTriggerControl = require('./CommandTriggerControl.js')
let LogRequestData = require('./LogRequestData.js')
let ParamGet = require('./ParamGet.js')
let VehicleInfoGet = require('./VehicleInfoGet.js')
let FileMakeDir = require('./FileMakeDir.js')
let CommandVtolTransition = require('./CommandVtolTransition.js')

module.exports = {
  CommandTOL: CommandTOL,
  ParamPull: ParamPull,
  WaypointSetCurrent: WaypointSetCurrent,
  FileList: FileList,
  FileRemove: FileRemove,
  LogRequestEnd: LogRequestEnd,
  WaypointPush: WaypointPush,
  CommandAck: CommandAck,
  CommandInt: CommandInt,
  FileOpen: FileOpen,
  MountConfigure: MountConfigure,
  FileClose: FileClose,
  CommandTriggerInterval: CommandTriggerInterval,
  CommandHome: CommandHome,
  MessageInterval: MessageInterval,
  WaypointPull: WaypointPull,
  LogRequestList: LogRequestList,
  ParamSet: ParamSet,
  FileRead: FileRead,
  SetMavFrame: SetMavFrame,
  FileWrite: FileWrite,
  FileChecksum: FileChecksum,
  SetMode: SetMode,
  StreamRate: StreamRate,
  FileRename: FileRename,
  CommandBool: CommandBool,
  CommandLong: CommandLong,
  FileRemoveDir: FileRemoveDir,
  WaypointClear: WaypointClear,
  ParamPush: ParamPush,
  FileTruncate: FileTruncate,
  CommandTriggerControl: CommandTriggerControl,
  LogRequestData: LogRequestData,
  ParamGet: ParamGet,
  VehicleInfoGet: VehicleInfoGet,
  FileMakeDir: FileMakeDir,
  CommandVtolTransition: CommandVtolTransition,
};
